Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 16:51:58 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del ancy lawrence                    Customer:  9666369024 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Ancy Lawrence ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            08:41 PM, 06th Jun                     ancy lawrence                    9666369024  order number           08:41 PM, 06th Jun                   Hamza                   Hi Ancy,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:44 PM, 06th Jun                   Hamza                   Hi, I'm not getting a response from you. Are we still connected?           08:47 PM, 06th Jun                   Hamza                   Hi Ancy, I have not received a response from you still, please confirm if we are still connected?           08:49 PM, 06th Jun                   Hamza                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:51 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2679640